﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/quests.xsd">
	<quest id="10288" nameEn="Secret Mission" nameRu="Секретная миссия">
		<level min="82" max="85" />
		<expirience>
			<rewardExp val="417788" rateable="true" />
			<rewardSp val="46320" rateable="true" />
		</expirience>
		<rewardlist>
			<item id="57" min="106583" rateable="true" /> <!--Adena-->
		</rewardlist>
	</quest>
</list>